Bug 32153 - неудовлетворённые зависимости при замене wine-vanilla на wine от ethersoft
: неудовлетворённые зависимости при замене wine-vanilla на wine от ethersoft
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-05-30 09:21 by
Modified: 2017-08-06 22:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-05-30 09:21:17
Установлен i586-wine-vanilla-full. Пытаюсь заменить на i586-wine (от ethersoft)
- получаю ошибку неудовлетворённых зависимостей.
Пытаюсь установить i586-libwine - та же ошибка. Устанавливаю libwine -
ставится.

# apt-get install i586-wine
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Выбрано i586-wine.32bit для 'i586-wine'
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.

Так как для выполнения Вашего запроса достаточно одной операции, то
скорее всего этот пакет просто невозможно установить. Сообщите, пожалуйста,
об этом как о найденной ошибке в пакете.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  i586-wine.32bit: Требует: i586-libwine (= 1:1.9.3-alt0.M70P.1)
E: Извините, `битые' пакеты
------- Comment #1 From 2017-08-06 22:20:08 -------
Судя по 1:1.9.3-alt0.M70P.1, подключен репозиторий p7. Поэтому бага не на
Сизиф.
А p7 не поддерживается.